@charset "UTF-8";
/* CSS Document */

.h201 { font-size: 28px; margin-top:40px; line-height: 155%; color: #000;}
p { margin-top:40px;}

#index #mainimg {
	background: url(../img/recruit/pc/mainimg_index.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
#index p { margin-top:25px;}
.tanto { text-align: right;}
@media only screen and (max-width: 767px) {
	.h201 { font-size: 18px; margin-top:20px; line-height: 155%; color: #000;}
	p { margin-top:20px;}
	.sp_inner { margin:0 5%;}
	#index #mainimg { background-position: left 50%; height: 200px;}
	#index #leftcolum {
		margin:0;
	}
	.tanto { text-align: left;}
}

#aboutus #mainimg {
	background: url(../img/recruit/pc/mainimg_aboutus.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
#aboutus .half p { margin-top:25px;}
#aboutus .half p a { color:#000;}
@media only screen and (max-width: 767px) {
	#aboutus #mainimg { height: 200px;}
	#aboutus .half .left, #aboutus .half .right { width: auto; float: none;}
}

#report #mainimg {
	background: url(../img/recruit/pc/mainimg_report.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#report #mainimg {  background-position: 38% 50%; height: 200px;}
}
#report .text {
	float: left;
	width: 66.7%;
}
#report .text p { margin-top:15px;} 
#report .profile {
	float: right;
	width: 28%;
}
#report .profile h3 {
	padding-bottom: 10px;
	border-bottom:#132758 1px solid;
}
#report .profile p { margin-top:20px;}
@media only screen and (max-width: 767px) {
	#report .text {
		float: none;
		width:auto;
	}
	#report .text p { margin-top:15px;} 
	#report .profile {
		float: none;
		width: auto;
		border-top:#132758 1px solid;
		border-bottom:#132758 1px solid;
		margin-top:30px;
		padding-top:20px;
	}
	#report .profile h3 {
		margin:0;
		padding-bottom: 10px;
		border-bottom:none;
		font-size: 14px;
		float: left;
		letter-spacing: 1px;
	}
	#report .profile p { margin:0px 0 20px 100px;}
}
#report .mainphoto {
	width:105%;
	margin:40px 0px 0px -5%;
}
@media only screen and (max-width: 767px) {
	#report .mainphoto {
		width:110%;
		margin:30px 0px 0px -5%;
	}
}
#report .mainphoto img { width:100%;}

.flowblock {margin-top: 40px;}
.flowblock .left { float: left; width:67%;}
.flowblock .right { float: right; width:31%;}
@media only screen and (max-width: 767px) {
	.flowblock {margin-top: 25px;}
	.flowblock .left { float: none; width:auto;}
	.flowblock .right { float: none; width:auto;margin-top: 25px;}
}
.flowblock .flowtable_1 {
	margin:0;
	padding:0;
	border-collapse: collapse;
	width:100%;
}
.flowblock .flowtable_1 td {
	width:48%;
	padding-right: 2%;
	padding-bottom: 10px;
}
.flowblock .flowtable_1 td img {
	margin-bottom: 8px;
}

.flowblock .flowtable_2 {
	margin:0;
	padding:0;
	border-collapse: collapse;
	width:100%;
}
.flowblock .flowtable_2 {
	border-top:#e5e5e5 1px solid;
}
.flowblock .flowtable_2 td {
	border-bottom: #e5e5e5 1px solid;
	text-align: center;
	padding:8px 0;
}
.flowblock .flowtable_2 tr:nth-child(odd):not(.blue) td { background: #f9f9f9;}
.flowblock .flowtable_2 tr.blue td { background: #0c275b; color: #fff;}

.dl01 { margin-top:0px; width:100%; border-bottom: #000 1px dotted;padding:25px 0px 25px 0;}
.dl01 dt {
	
	font-weight: bold;
	text-align: left;
	font-size: 16px;
}
.dl01 dd {
	padding:5px 0px 0px 0;
	
}

.tb01 { margin-top:15px; width:100%; border-collapse: collapse;}
.tb01 th {
	padding:15px 60px 15px 0;
	border-bottom: #000 1px dotted;
	font-weight: normal;
	text-align: left;
}
.tb01 td {
	padding:15px 0px 15px 0;
	border-bottom: #000 1px dotted;
}
.tb01 .border_top td { border-top: #000 1px dotted;}
@media only screen and (max-width: 767px) {
	.tb01 th { padding:15px 10px 15px 0;}
}

#support #mainimg {
	background-image: url(../img/recruit/pc/mainimg_support.jpg);
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#support #mainimg {  background-position: 38% 50%; height: 200px;}
}


#entry p { margin-top:10px;}
.pinkBar {
	background: #e9155a;
	color: #fff;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	padding-left:30px;
	font-weight: bold;
	margin-top:70px;
}
.h302 {
	font-size: 16px;
	font-weight: bold;
	margin: 35px 0 0 0;
}
#entry p.tel,#entry p.tel a {
	font-size: 30px;
	color: #0c275b;
	text-decoration: none;
}
#entry p.tel a:hover { text-decoration: underline;}
#entry p.button { margin-top: 35px; text-align: center;}
@media only screen and (max-width: 767px) {
	.pinkBar {
		height: auto;
		line-height: 150%;
		font-size: 14px;
		padding:12px 20px;
		margin-top:40px;
	}
	.h302 {
		font-size: 14px;
		margin: 25px 0 0 0;
	}
	#entry p.tel,#entry p.tel a {
		font-size: 18px;
		color: #0c275b;
		text-decoration: none;
	}
	#entry p.button { margin-top: 25px; text-align: center;}
}
#entry .tb01 {
	margin-top:30px;
	border-top:#000 1px dotted;
}
#entry .tb01 th { white-space: nowrap;}
#entry .tb01 th:before {
	color: #e9155a;
	content: "■";
	margin-right:3px;
	margin-left:25px;
}
#entry .tb01 .optional th:before {
	content: "□";
}
#entry .tb01 td { padding-right: 25px;}
#entry .tb01 th.th02 { padding-bottom: 0px; border-bottom: none;}
#entry .tb01 td.td02 { padding-left: 25px;}

@media only screen and (max-width: 767px) {
	#entry .tb01,#entry .tb01 tbody, #entry .tb01 tr, #entry .tb01 th, #entry .tb01 td {
		display: block;
	}
	#entry .tb01 th:before {
		margin-left:0px;
	}
	#entry .tb01 td { padding-right: 0px;}
	#entry .tb01 th { padding-bottom: 0px; border-bottom: none;}
	#entry .tb01 td { padding-top: 5px;}
	#entry select { max-width: 100%;}
	#entry .tb01 td.td02 { padding-left: 0px;}
}

#anchors {
	margin: 20px 0 0 20px;
	font-size: 16px;
}
#anchors li {
	padding: 5px 0 5px 0px;
	
}
@media only screen and (max-width: 767px) {
	#anchors { margin: 20px 0 0 0px; font-size:14px;}
}


/*220323 テーブルCSS追記*/

.tb_recruit01 { margin-top:40px; border-top:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid; width:100%;}
.tb_recruit01 th, .tb_recruit01 td {
	padding:15px 0;
	text-align: center;
	font-weight: normal;
	border-left:#e5e5e5 1px solid;
	border-bottom:#e5e5e5 1px solid;
}
.tb_recruit01 thead th , .tb_recruit01 .tr01 th { background: #f6f6f6; vertical-align: middle;}
.tb_recruit01 tbody td { font-weight: bold; width:95px; vertical-align: middle}
.tb_recruit01 tbody.normal td { font-weight: normal;}
.tb_recruit01 tfoot th,.tb_recruit01 tfoot td { background: #f2f6fd;}
.tb_recruit01 td .large { font-size: 30px;}
@media only screen and (max-width: 767px) {
	.tb_recruit01 { margin-top:5px; border-top:none; border-right:none;border-bottom:#e5e5e5 1px solid;}
	.tb_recruit01 th, .tb_recruit01 td {
		padding:15px 0;
		text-align: center;
		font-weight: normal;
		border-left:#e5e5e5 1px solid;
		border-top:#e5e5e5 1px solid;
	}
	.tb_recruit01 tr:not(.tr02) th:last-child { border-right:#e5e5e5 1px solid;}
	.tb_recruit01 tr td:last-child { border-right:#e5e5e5 1px solid;}
	.tb_recruit01 tr.tr02 th { border: none; font-weight: bold; text-align: left; padding-left:0;padding-bottom:2px; background: none;}
	.tb_recruit01 td .large { font-size: 13px;}
}